*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}

p{
    color: #2d2a2a;
}

@font-face {
  font-family: 'MyFont';
  src: url('./font/Aesthetic-Regular-d026.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}


 
@keyframes shine {
  100% {
    left: 100%;
  }
}

.groups:hover .shine {
  animation: shine 1s ease-in-out;
}
.toastt {
    position: fixed;
    top: 20px;
    right: 20px;
    min-width: 250px;
    padding: 12px 18px;
    color: #fff;
    border-radius: 6px;
    font-size: 14px;
    z-index: 9999;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    animation: slideIn 0.3s ease;
    background: #2500ac;
}

.toastt.success {
    background-color: #28a745;
}

.toastt.danger {
    background-color: #dc3545;
}